Bug 1849363

Summary: BackupPC-4.4.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: BackupPCAssignee: Richard Shaw <hobbes1069>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hobbes1069, kevin
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: BackupPC-4.4.0-1.fc31 BackupPC-4.4.0-1.fc32 BackupPC-4.4.0-1.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-01 01:36:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-06-21 03:33:14 UTC
Latest upstream release: 4.4.0
Current version/release in rawhide: 4.3.2-3.fc33
URL: http://backuppc.github.io/backuppc/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/158/

Comment 1 Upstream Release Monitoring 2020-06-21 03:33:16 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- BackupPC.htaccess
- BackupPC.logrotate
- README.setup
- BackupPC_Admin.c
- backuppc.service
- BackupPC.tmpfiles
- README.RHEL
- apache.users

Comment 2 Fedora Update System 2020-06-22 15:37:26 UTC
FEDORA-2020-f2a3cd9374 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2a3cd9374

Comment 3 Fedora Update System 2020-06-22 15:37:27 UTC
FEDORA-2020-d58ae4e84f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d58ae4e84f

Comment 4 Fedora Update System 2020-06-23 01:05:14 UTC
FEDORA-2020-d58ae4e84f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d58ae4e84f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d58ae4e84f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-23 01:20:18 UTC
FEDORA-EPEL-2020-db09232601 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-db09232601

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-23 01:54:36 UTC
FEDORA-2020-f2a3cd9374 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f2a3cd9374`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f2a3cd9374

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-01 01:36:36 UTC
FEDORA-2020-f2a3cd9374 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-07-01 01:50:21 UTC
FEDORA-2020-d58ae4e84f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-07-08 00:26:39 UTC
FEDORA-EPEL-2020-db09232601 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.